form {
	margin: 0;
	padding: 0;
}
img {
	border: 0 none;
	
}
fieldset {
	margin:10px 0 0 0;	
}

p { margin:0; padding:0; }

a {
	font-family:"Open Sans", Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-decoration:underline;	
}



body {
	margin:0;
	padding:0;
	font-family: "Open Sans";
	font-size:14px;
	font-weight:normal;
	color:#333;
	line-height:18px;
	background:#f1f0f0;	
}
#wrapper {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
#sub-wrapper {
	margin:0 auto;
	padding:0 12px 20px;
	width:977px;
	height:auto;
	overflow:hidden;
	background:url(../images/sub-wrapper-bg.jpg) repeat-y;	
}
#sub-wrapper-bottom {
	margin:0 auto;
	padding:0;
	width:1001px;
	height:15px;
	background:url(../images/sub-wrapper-bottom.jpg) no-repeat;	
}
.header {
	margin:0;
	padding:0;
	float:left;
	width:977px;
	height:148px;	
}
.logo {
	margin:12px 0 0 0;
	padding:0;
	float:left;
	width:693px;
	height:127px;	
}
.cart-mod {
	margin:57px 12px 0 0;
	padding:0 0 0 40px;
	float:right;
	line-height:30px;
	background:url(../images/cart-icon.png) top left no-repeat;	
}
.total_products {
	font-size:16px;
	color:#000;		
}
.main-menu {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	border-top:1px solid #dbdbdb;	
	border-bottom:1px solid #dbdbdb;
}
.banner {
	margin:13px 0 0 0;
	padding:0;
	float:left;
	width:977px;
	height:451px;	
}
.contant {
	margin:0;
	padding:14px 10px;
	float:left;
	width:957px;
	height:auto;	
}
.left-col {
	margin:0;
	padding:0;
	float:left;
	width:263px;
	height:auto;	
}
.moduletable-left {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;	
}
.moduletable-left h3 {
	margin:0;
	padding:0 0 0 14px;
	font-size:23px;
	font-weight:bold;
	color:#000;
	text-transform:capitalize;
	line-height:43px;
	background:url(../images/online-shoping-top.png) no-repeat;	
}
.moduletable-left ul {
	margin:0;
	padding:0;
	list-style-type:none;	
}
.moduletable-left ul li {
	margin:0;
	padding:0 0 0 14px;
	line-height:30px;
	border-bottom:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;	
}
.moduletable-left ul li:last-child {
	margin:0;
	padding:0 0 0 14px;
	border-bottom:none;
	border-left:none;
	border-right:none;
	background:url(../images/li-bottom.png) left bottom no-repeat;	
}
.moduletable-left ul li a {
	margin:0;
	padding:0;
	font-size:15px;
	font-weight:bold;
	color:#333;	
	text-decoration:none;
}
.right-col {
	margin:0;
	padding:0;
	float:right;
	width:675px;
	height:auto;
}
.latest-product {
	margin:15px 0 0 0;
	padding:0 0 16px 0;
	float:left;
	width:675px;
	height:auto;	
}
.latest-product h3 {
	margin:0 0 13px 0;
	padding:0 0 0 14px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	line-height:38px;
	background:#000;	
}
.new-fabrics {
	margin:0;
	padding:0;
	float:left;
	width:977px;
	height:auto;	
}
.new-fabrics h3 {
	margin:0 0 13px 0;
	padding:0 0 0 14px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	line-height:38px;
	background:#000;		
}
.footer {
	margin:15px auto 0;
	padding:0 0 20px 0;
	width:977px;
	overflow:hidden;
	height:auto;		
}
.footer-top {
	margin:0;
	padding:0;
	float:left;
	width:977px;
	height:auto;	
}
.footer-top ul {
	margin:0;
	padding:0;
	text-align:center;
	list-style-type:none;
}	
.footer-top ul li {
	margin:0;
	padding:0 0;
	display:inline;
	
}
.footer-top ul li a {
	margin:0;
	padding:0 7px;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #333333;	
}
.footer-top ul li:last-child a {
	border-right:none;	
}
.footer-top2 {
	margin:10px 0 10px 0;
	padding:0;
	float:left;
	width:100%;	
}
.footer-top2 ul {
	margin:0;
	padding:0;
	text-align:center;
	list-style-type:none;
}	
.footer-top2 ul li {
	margin:0;
	padding:0 0;
	display:inline;
	
}
.footer-top2 ul li a {
	margin:0;
	padding:0 7px;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #333333;	
}
.footer-top2 ul li:last-child a {
	border-right:none;
}
.copy-right {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	text-align:center;
	font-size:12px;
	color:#000;		
}
.copy-right a {
	font-size:12px;
	color:#000;
	text-decoration:none;	
}
.copy-right a:hover {
	text-decoration:underline;
}
.right-col h2 {
	margin:0 0 10px 0;	
}
.right-col h2 a {
	font-size: 20px;
	color:#000;
	text-decoration:none;	
}
.jicons-icons {
	float:left;
	margin:4px 15px 0 0;	
}
.contact-address {
	line-height:24px;
	margin:12px 0 0 0;	
}
.contact-contactinfo p {
	line-height:24px
}
.contact-miscinfo {
	margin:0 0 10px 0;	
}
.contact-miscinfo .jicons-icons {
	margin:4px 15px 5px 0;	
}
.login {
	margin:0;
	padding:0;
	width:310px;		
}
.login fieldset {
	border:none;	
}
.login label {
	width:100%;
	float:left;	
	margin:2px 0 2px 0;
}
.login label#remember-lbl {
	width:100px;
	margin:4px 0 0 0;	
}
.login input {
	float:left;
	background:#fff;
	height:22px;
	line-height:22px;
	margin:3px 0 6px 0;
	padding:0 3px;
	border:1px solid #9b9b9b;	
}
.login .login-fields {
	float:left;
	width:100%;	
}
.login button.button {
	display:block;
	margin:10px 0 0 0px;
	padding:5px 13px;
	background:#333;
	border:#000;
	color:#fff;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;	
}
ul.linklogin {
	margin:0;
	padding:0 0 0 11px;
	list-style-type:none;	
}
ul.linklogin li a {
	font-size:12px;	
}
.contact-form  button.button {
	display: block;
	margin: 5px 0 0 0px;
	padding: 5px 13px;
	background: #333;
	border: #000;
	color: #FFF;
	cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.moduletable_new {
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	float:left;
	width:100%;
	line-height:20px;
	background: url(../images/li-bottom.png) left bottom no-repeat;	
}
.custom_new {
	margin:0;
	padding:10px 10px 0;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;	
}
.moduletable_new h3 {
	margin: 0;
	padding: 0 14px;
	font-size: 23px;
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
	line-height: 43px;
	background: url(../images/online-shoping-top.png) no-repeat;
}
.moduletable-news {
	margin:0;
	padding:0 0 10px 0;
	float:left;
	width:100%;	
	border:1px solid #dbdbdb;
}
.moduletable-news h3 {
	margin: 0 0 13px 0;
	padding: 0 0 0 14px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 38px;
	background: #000;	
}
.acyfield_email input.inputbox {
	padding:0 5px;
	width:200px;
	background:#fff;
	height:23px;
	line-height:23px;
	border:1px solid #dbdbdb;	
}
.acysubbuttons input.button {
	margin:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;	
}
.reset dd {
	margin:0;	
}
.reset dd input {
	background:url(../images/backgrounds.png) top repeat-x;
	border:1px solid #dbdbdb;
	height:24px;
	margin:5px 0 0 0;	
}
.reset div button {
	margin:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;			
}
.remind dd {
	margin:0;	
}
.remind dd input {
	background:url(../images/backgrounds.png) top repeat-x;
	border:1px solid #dbdbdb;
	height:24px;
	margin:5px 0 0 0;	
}
.remind div button {
	margin:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;			
}

.registration dd {
	margin:0;	
}
.registration dd input {
	background:url(../images/backgrounds.png) top repeat-x;
	border:1px solid #dbdbdb;
	height:24px;
	margin:5px 0 5px 0;	
}
.registration div button {
	margin:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;			
}
.registration div a {
	margin:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	text-decoration:none;			
}
.moduletable_social {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;	
}

/* System Standard Messages */
#system-message {
	margin-bottom: 20px;
}
#system-message dd.message ul {
	/*background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;*/
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B;
	margin:0px;
	padding-left: 0px;
	text-indent:0px;
	border:none !important;
	color:#008000;
	font-size:18px !important;
}
/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	background: #fff url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Notice Messages */
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* Component Specific Fixes */ 
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

div.tip-wrap {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
}

div.tip-title {
        padding: 0;
        margin: 0;
        font-size: 95%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        }

div.tip-text {
        font-size: 90%;
        margin: 0;
}



.contact .contact-form .control-group:last-child {
    float: left;
}

.contact .contact-form .control-group:last-child .control-label {
    float: left;
    width: auto;
}

.contact .contact-form .control-group:last-child .controls {
    float: left;
    width: auto !important;
}

.contact .contact-form .control-group:last-child .controls input#jform_contact_email_copy {
    float: left;
    width: auto !important;
    margin: 3px 10px 10px 10px;
}


/*----tej----*/

div#maximenuck130 ul.maximenuck li.maximenuck.level1 > a{ color:#000;font-size: 16px;font-weight: bold;padding: 9px 20px;}
div#maximenuck130 ul.maximenuck{ padding:0;}
div#maximenuck130 ul.maximenuck li.maximenuck.level1{border-right: 1px solid #dbdbdb;}
.mobilebarmenutitleck{ color:#000;}

.vmproduct .width33 .spacer { margin: 0 0 15px 0; padding: 20px 10px;box-sizing: border-box; float: left; text-align: center; border: 1px solid #d5d4d4; min-height: 237px; width:100%;}
.vmproduct .width33 .spacer:hover {box-shadow: 0px 0px 4px #848484;}
.vmproduct .width33 .spacer img{ width:180px; height:108px;}
.vmproduct .width33 {width: 203px; margin: 0 32px 0 0px;}
.vmproduct .width33:last-child{ margin:0;}
.vmproduct .width33 .spacer a { margin: 0;padding: 0;font-size: 16px;font-weight: bold;color: #333;line-height: 25px;text-decoration: none;}
.Section1 img{ max-width:100%;}
.contact .contact-form .control-group{ margin-top:10px;}
.contact .contact-form .control-group .controls input{ width:243px; height:15px;}
.contact .contact-form .control-group .control-label{margin-bottom: 5px;} 
.contact .contact-form .form-actions .btn {display: block; margin: 5px 0 0 0px; padding: 5px 13px;background: #333;border: #000;color: #FFF;cursor: pointer;border-radius: 3px;
    -moz-border-radius: 3px;-webkit-border-radius: 3px;}
.imageformate{margin: 0 0 15px 0; min-height: 92px;}
.articleBody table sapn{font-family:"Open Sans", Helvetica, sans-serif !important;}
.classesimg{ vertical-align:top; margin-top:31px; float:left;}
.hoopimg{ float:left; vertical-align:top; margin-top:46px;}
.weblink-category ul li span.list-hits{ float:right;}
.weblink-category ul li{ list-style:none;}
.category-view .row .category .spacer{padding: 10px 6px;min-height: 117px; border: 1px solid #d5d4d4; width: 192px;}
.category-view .row .category .spacer a{ font-size:14px;}
.category-view .row .category .spacer img{width: 90px;}
.browse-view .row .spacer .vm-product-media-container{ float: left; min-height: 98px;width: 27%;}
.browse-view .row .spacer .vm-product-media-container a:hover{box-shadow: 0px 0px 4px #848484;}
.browse-view .row .spacer .vm-product-media-container a{display: inline-block;padding: 4px 59px;}
.category-view .horizontal-separator{ background:none;}
div.product{ padding: 10px 0;}
div.product:hover{box-shadow: 0px 0px 4px #848484;}
.browse-view .row .spacer .vm-product-descr-container-1{ float:right; width:70%;min-height: 61px; }
.browse-view .row .spacer .vm-product-descr-container-1 h2{text-align:left;}
.browse-view .row .spacer .vm-product-descr-container-1 p.product_s_desc{ height:auto;}
.browse-view .row .spacer .vm3pr-3 .product-price{margin: 0 20px 6px;}
.browse-view .row .spacer .vm3pr-0 {width: 38%;float: left; clear:both;}
.browse-view .row .spacer .vm3pr-0 span.addtocart-button input , 
span.addtocart-button input.addtocart-button{width: 152px;background: #F95D5D;background-position: 0 -160px;color: #fff;border:none;border-radius: 0px;
    -webkit-border-radius: 0px;-moz-border-radius: 0px; font-size: 14px; cursor: pointer; height: 34px; text-align: center; letter-spacing: 1px; padding: 4px 5px 4px 4px;
	background: #F95D5D; background-size:21px;}
.browse-view .row .spacer .vm3pr-0 span.addtocart-button input:hover, span.addtocart-button input.addtocart-button:hover{background: #F93434;background-size:21px;}
.browse-view .row .spacer .vm-details-button{ float:left; }
.browse-view .row .spacer .vm-details-button a{background: #F95D5D;color: #fff; padding: 8px 16px; border: none; height:34px;box-sizing: border-box; font-size:14px; line-height:21px;}
.browse-view .row .spacer .vm-details-button a:hover{background: #F93434;}
.productdetails .vm-product-media-container .main-image{border: 1px solid #d5d4d4;width: 310px;}
.productdetails .vm-product-media-container .main-image:hover{box-shadow: 0px 0px 4px #848484;}
.productdetails .vm-product-media-container .main-image a{display: inline-block;}
.back-to-category a{background: #333;color: #fff;border: solid #000 1px;border-radius: 4px;}
.back-to-category a:hover{background: #F93434;color: #fff;}
.productdetails .vm-product-media-container .main-image .vm-img-desc{ display:none;}
.productdetails .product-description .title{ font-weight: 700; display: block;border-bottom: solid #CAC9C9 1px;font-size: 14px;	margin: 0 0 6px;}
.userdata div.width30 input.default {margin: 2px 21px 0 0;padding: 5px 20px;font-size: 14px;font-weight: normal; color: #fff;cursor: pointer; border: none;background: #F95D5D;
    border-radius:0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; -ms-border-radius: 0px;}
.userdata div.width30 input.default:hover{background: #F93434;}
.userdata div.width30 input[type="checkbox"]{ width:4% !important;position: relative; top: 3px;}
.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default
{background:#F95D5D;border: none;text-decoration: none;border-radius: 0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;color: #fff; font-size:14px;padding: 5px 8px 5px !important;}
.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{background: #F95D5D; border:none;    border-radius: 0px; padding: 5px 10px;}
.vm-button-correct,.vm-button-correct:hover,.vm-button-correct:visited{font-size: 14px; margin-bottom: 5px;}
.browseProductImage{ max-height:108px;}



.userdata p{ margin-bottom:10px ; }
.userdata div.width30 input.inputbox , #com-form-login div.width30 input.inputbox { background: url(../images/vmgeneral/backgrounds.png) top repeat-x; border: 1px solid #9A9A9A;
 padding: 6px 8px; margin: 5px 0 5px 0; width:90%;color: #9E9A9A;}
#com-form-login-remember { width:100%;margin-top: 10px !important;}
.userdata { padding:0 !important;}
#com-form-login{border: 1px solid #E9E8E8;padding: 10px 10px 20px;}
#com-form-login .width30 a[rel="nofollow"]{ margin-top: 10px !important; float: left;}
.billto-shipto{ padding:10px 0; border-bottom:none; border-top:none;}
.billto-shipto .width50{ padding:10px;box-sizing: border-box;border: 1px solid #E9E8E8;min-height: 130px;}
.billto-shipto .width50:hover{background: #F3F3F3;}
.billto-shipto .width50:first-child{ margin-right:20px; width:47%;}
.cart-summary td, .cart-summary th{border:1px solid #ddd;}
.cart-summary .quantity-input{height: 26px;width: 26px;box-sizing: border-box;}
.cart-summary{border-collapse: collapse; border-spacing: 0;}
.cart-summary hr{ display:none;}
table.cart-summary tr th{ background:#eee; padding:8px;}
.vm-cart-item-tax , .vm-cart-item-discount{min-width: 38px;}
.vm-cart-item-name a{text-decoration: none;font-size: 13px;font-weight: 500;}
.vm-cart-item-name a:hover{ color:#F95D5D;}
.cart-summary tr td{ padding:5px;vertical-align: middle;}
.vm-cart-item-name{ width:21%;}
#userForm fieldset{border: 1px solid #E9E8E8; margin-bottom:10px;}
#userForm fieldset tr td input:hover{color: #fff;background: #333;border: 1px solid #000;text-decoration: none;}
.category_description span{ line-height:22px;}
.category-view .row .category .spacer a{/*padding: 22px 49px;*/ display: inline-block;}
.category-view .row .category .spacer:hover{box-shadow: 0px 0px 4px #848484;}
.browse-view .row .spacer .vm-product-media-container a{padding:0;}
.browse-view .row .spacer .vm-product-media-container a[title=Panel]{padding: 4px 35px;}
/* .vm-pagination{ display:none;} */
.vm-pagination-top .vm-page-counter{margin: 4px -160px 0 0;}
.vm-pagination-bottom .vm-page-counter{margin: 0px 5px 0 0;}
.vm-pagination.vm-pagination-bottom{width:100%;padding:0;}

.vm-cart-item-quantity .vmicon.vm2-add_quantity_cart{ background: url(../images/available_updates1.png) no-repeat top left;background-size: 20px;  position: relative; top: 7px;}
.vm-cart-item-quantity .vmicon.vm2-add_quantity_cart:hover{ background: url(../images/available_updates2.png) no-repeat top left;background-size: 20px; }
.vm-cart-item-quantity .vmicon.vm2-remove_from_cart{background: url(../images/delet1.png) no-repeat top left;background-size: 17px;  position: relative; top:1px;}
.vm-cart-item-quantity .vmicon.vm2-remove_from_cart:hover{background: url(../images/delet2.png) no-repeat top left;background-size: 17px;}
.vm-fieldset-pricelist{ padding:0;}
.vm-fieldset-customer-note{ padding-left:0; padding-right:0;}
.vm-fieldset-customer-note .cart textarea {border: 1px solid #DDD;padding: 6px 4px;min-height: 70px;}
.vm-fieldset-tos{ padding:0;}
.vm-fieldset-tos .cart.tos{margin-bottom: 5px;}
.vm-fieldset-tos .cart.tos .cart{width: 100%; margin-bottom: 10px;}
.checkout-button-top{ text-align:center;}
.latest-product h3{    background: #F95D5D;}
.quantity-box .quantity-input, .cart-summary .quantity-input{ box-sizing: border-box;}
span.quantity-controls input.quantity-plus{ background: #F95D5D url(../images/up.png) no-repeat center; margin:0; background-size: 9px;}
span.quantity-controls input.quantity-plus:hover{background: #F93434 url(../images/up.png) no-repeat center;}
span.quantity-controls input.quantity-minus{ background: #F95D5D url(../images/down.png) no-repeat center;margin:0; background-size: 9px;}
span.quantity-controls input.quantity-minus:hover{background: #F93434 url(../images/down.png) no-repeat center;}
span.quantity-controls input.quantity-controls{height: 17px;}
span.quantity-box{ width:29px;border: 1px solid #fff !important;}
 .related-products-view .row .product .spacer img{ width:137px;}
 .browse-view .row .product .spacer img{ width:auto;}

/*blog*/
div.groupLeading , div.groupPrimary{border: 1px solid #ccc;margin-bottom: 30px; padding:15px;}
div.groupLeading:hover , div.groupPrimary:hover{box-shadow: 0px 0px 4px #848484;}
div.groupPrimary{ margin-bottom:0;}
.k2FeedIcon{ display:none;}
div.catItemHeader{ float:left; width:100%;padding-bottom: 26px;}
div.catItemHeader span.catItemDateCreated , div.itemHeader span.itemDateCreated{ float:right; line-height: 36px;font-size: 12px;}
div.catItemHeader h3.catItemTitle{ float:left; line-height:normal; padding-top:0;}
div.catItemHeader h3.catItemTitle a{ font-size: 24px; text-decoration: none; text-transform: uppercase;font-weight: 600;}
div.catItemHeader h3.catItemTitle a:hover , .itemTitle:hover{ color:#F95D5D;}
span.catItemImage img{ border:none; padding:0; width:100% !important;}
span.catItemImage img:hover{opacity: 0.8;}
.catItemImage a{background-color: #000;float: left;width: 100%;}
div.catItemImageBlock{ padding:0;}
div.catItemIntroText p{ text-align:justify;}
.catItemCommentsLink a , .catItemReadMore a{ font-size:12px; text-decoration:none; font-weight:600;}
.catItemCommentsLink a:hover , .catItemReadMore a:hover{color:#F95D5D;}
div.itemToolbar{ margin:0; border-top:0; border-bottom:0; background:none;}
div.itemHeader h2.itemTitle{text-transform: uppercase; font-family:"Open Sans"; float:left; padding-top:0;}
div.itemHeader span.itemDateCreated{ line-height:43px;}
span.itemImage img{ width:100% !important; border:none; padding:0;}
div.itemImageBlock{ padding:0;}
div.itemHeader , div.itemBackToTop{ padding:0 15px;}
div.itemBody{ padding:15px;}
div.itemFullText p{ text-align:justify;}
div.itemSocialSharing{padding: 8px 15px;}
.itemBackToTop a{ text-decoration:none !important; font-size:15px; color:#F95D5D; font-weight:bold; text-transform:uppercase;}
/**/
/*.moduletable-left h3{ background:none; border-bottom:1px solid #F95D5D; padding:0; margin:0 0 20px 14px;}
.moduletable-left ul li{ border-left:none; border-right:none;border-bottom: dashed 1px #e5e5e5;}
.moduletable-left ul li a{ padding:11px 0; font-weight:normal;}*/
.moduletable-left ul li:hover{background: #F3F2F2 !important;}
.moduletable-left ul li:last-child{ border: 1px solid #DBDBDB; border-radius: 0 0 7px 7px; border-top: none ; background:none;}


.right-col div[itemprop="articleBody"] table{ width:100% !important;}
.homeart_detail{ margin-top:15px;}
.product-description table{border-collapse: collapse; border: none;}
.product-description table tr td{border: none; border-bottom: 10px solid #fff;}
.product-description table tr td p{ margin-bottom:5px;}
.productdetails .product-description .title{ padding-bottom:10px; font-size:24px; margin:24px 0 24px;}
button.default:hover{ color:#fff;}
.alert-warning{ color:red;}
.login .controls button[type="submit"]{ clear:both; float:left;margin: 2px 21px 0 0;padding: 5px 20px; font-size: 14px; font-weight: normal; color: #fff;
    cursor: pointer; border: none; background: #F95D5D;}
.login .control-label label{ float:left; width:38%;}
.login .control-label label[for="username"] , .login .control-label label[for="password"]{ float:left;}
.total_products{ text-align:right;}
.main-image img{ width: 180px; padding: 15px;}
.checkout-button-top button{ font-weight:normal;}
.checkout-button-top button:hover{font-weight:normal; background:#F93434;}
.cart-view form input[type="submit"]{margin: 2px 1px 0 0; padding: 5px 20px; font-size: 14px; font-weight: normal;  color: #fff;  cursor: pointer;  border: none; background: #F95D5D;}
.right-col h1{line-height: 30px;}
input.highlight-button{ background:#F95D5D; border:none; border-radius:0; padding:5px;}
a:hover .vm-img-desc{background: rgba(9, 81, 151, 0.03);}
.product-related-products .product-field-type-R{float: left; width: 200px; border: 1px solid #d5d4d4;padding: 15px 0; margin: 0 11px 22px; text-align:center;min-height: 94px;}
.product-related-products .product-field-type-R:hover{box-shadow: 0px 0px 4px #848484;}
.product-related-products .product-field-display .vm-img-desc  , .product-related-products .hasTooltip{ display:none;}
.product-related-products .product-field-type-R a img{ margin:0 auto 11px;}
.product-related-products .product-field-type-R a{ font-size:13px ; font-weight:bold;text-decoration: none;}
.product-related-products .product-field-type-R a:hover{text-decoration: underline;}
.product-related-products .product-fields-title-wrapper{    margin: 10px 0 13px 0;  padding: 0 0 0 14px;  font-size: 20px; font-weight: bold;color: #FFF;  line-height: 38px;
    background: #F95D5D; clear: both;}

form#contact-form fieldset:nth-child(2) .control-group .control-label {
   width: 100%;
}

div#slide-contact .accordion-heading {
    display: none;
}

.contact-miscinfo {
    margin: 0 0 10px 0;
    float: left;
}

/****************   Change Design Css *******************/

.product-price{width:100%}

.contact .contact-form .control-group .controls button {margin: 0 0 0 10px;display: block;padding: 5px 13px;background: #333;border: #000;color: #FFF;cursor: pointer;border-radius: 3px;
    -moz-border-radius: 3px;-webkit-border-radius: 3px;}

.contact .contact-form form > .control-group { margin-top: 1px;}

div.catItemTagsBlock { padding: 4px;border-bottom: 1px dotted #ccc;}

div.itemContentFooter{    border-top: 1px solid #ddd;}

div.itemTagsBlock{    padding: 4px;border-bottom: 1px dotted #ccc;}

div.itemView{    border-bottom: 1px dotted #ccc;}

div.itemHeader h2.itemTitle{font-size: 36px;font-weight: normal;line-height: 110%;  padding: 0 0 4px 0;   margin: 0;}

.product .spacer.product-container{border:none; margin:0;}

div.product{border-width:1px;}

.browse-view .row .spacer .vm3pr-3 .product-price{width:auto;}

input.quantity-input { background: #F95D5D !important; color: #fff !important;}

.hidden{display:none;}

.latest-product .productdetails .PricesalesPrice { text-align: center;}

.vmproduct .width33 .spacer{height:237px;}

.vmproduct .width33 .spacer img.featuredProductImage { margin: 0 0 15px 0;}

  

@media (max-width:1017px){
	#sub-wrapper , .header , .banner{width: 768px; height:auto;box-sizing: border-box}
	.contant{ width:760px;}
	.left-col{ width:236px;}	
	.right-col{width: 475px;margin-left: 16px;float: left;}
	.right-col table{ width:100% !important;}
	.moduletable-left h3 , .moduletable-left ul li:last-child , .moduletable_new h3 { background-size:100% 100%;}
	.moduletable_new{background-size:100%;}
	.moduletable_social iframe[style] { width:100% !important;}
	
	.logo{ width:609px;} 
	.logo a img{ width:100%;}
	.jt-menu li{padding: 0 17px !important;}
	.latest-product{ width:500px;}
	.vmproduct .width33{width: 100% !important;float: none;text-align: center; margin:0 !important;}
	.vmproduct .width33 .spacer{ float:none !important; padding:20px 10px !important;}
	.vmproduct .width33 .spacer{min-height: 197px !important;}
	#sub-wrapper{ background:#fff;box-shadow: 1px 2px 31px #848481;}
	#sub-wrapper-bottom{ background:none;width: 768px;}
	.footer , .footer-top{ width:768px;}
	
	div#maximenuck130 ul.maximenuck li.maximenuck.level1 > a{padding: 9px 9px;}
	.items-leading .leading-0 table td , .items-row table td{ float:left; width:100% !important; height:100% !important;}
	.classesimg{ clear:both;}
	#mc_embed_signup form input.email{ width:96% !important;}
	.productdetails .vm-product-media-container .main-image{width: 275px;}
	span.addtocart-button input.addtocart-button{width: 132px;}
	.cart-view form{overflow: auto;}
	.browse-view .row .spacer .vm-product-media-container a{padding: 4px 0px;}
	.browse-view .row .spacer .vm3pr-0{ width:100%;}
	.browse-view .row .spacer .vm-details-button{ float:none;}
	.category_description span{ line-height:25px;}
	.category-view .row .category .spacer{width: 134px;}
	.category-view .row .category .spacer a{padding: 22px 20px;}
	.cart-view form.inline table tr td input[type="submit"]{ margin-top:5px;}
	.alert-error p.alert-message{word-break: break-word;}
	.billto-shipto .width50{ width: 47%;}
        .vm-pagination.vm-pagination-top{ display:none;}
	 
}


@media (max-width: 800px){
div[class*="vm-col-"]{width:100%;}
}

@media (max-width:767px){
	#sub-wrapper , .header , .banner{width: 99%; height:auto;}
	#sub-wrapper{box-sizing: border-box;}
	.header{ height:auto;}
	.logo{ width:100%;height: 100%; }
	.cart-mod{margin: 14px 12px 14px 0;}
	.contant , .left-col{ width:98%;}
	
	.moduletable-left h3 , .moduletable_new h3{border: 1px solid #DBDBDB; border-radius: 8px 8px 0 0; background: #D2D2D2;}
	.moduletable-left ul li:last-child , .custom_new{border: 1px solid #DBDBDB; border-radius:0 0 8px 8px; background:none; border-top:none;}
	.custom_new{ padding:10px;}
	.moduletable_new{ background:none;}
	.moduletable_social{ text-align:center;}
	.moduletable_social iframe[style]{ width:263px !important;height: 218px !important;}
	.right-col , #sub-wrapper-bottom{ width:99%;margin:0; }

	.right-col .blog .leading-0 p span{line-height: 26px;}
	.latest-product{ width:98%;}
	.footer, .footer-top{ width:98%;}
	.footer ul li{ display:block !important; text-align:left;}
	.footer ul li a{ border:none; line-height: 20px;}
	.contact .contact-form .control-group .controls textarea{ width:247px;}
	.vm-product-container .vm-product-media-container{ width:100%;}	
	.productdetails .vm-product-media-container .main-image{ width:100%;}
	.vm-product-details-container{ width:76%;}
	.cart-view fieldset.userdata .width30 , #com-form-login fieldset.userdata .width30{ width:100%;}
	.cart-view form{overflow: auto;}
	.browse-view .row .spacer .vm-product-media-container a{padding: 12px 36%;}
	.browse-view .row .spacer .vm-product-media-container{ width:100%;}
	.browse-view .row .product{ margin:0 auto; width:auto;}
	.product-description table tr td{ width:100%; float:left;}
	.product-description img{ max-width:100%;}
	.productdetails h1{ line-height:30px;}
	.category_description span{ line-height:30px;}
	.category-view .row .category.width33{ width:100%;}
	.category-view .row .category .spacer{width: 174px;margin: 0 auto 21px;}
	.browse-view .row .spacer .vm-product-descr-container-1{ width:98%;}
	.billto-shipto .width50 { width: 89%; margin-bottom: 10px; border: 1px solid #E9E8E8;  padding: 12px;}
	.cart-view form.inline table tr td{ float:left; width:100%; margin-bottom:5px;}
	.cart-view form.inline table tr td input[type="submit"]{ margin-top:5px;}
	.billto-shipto .width50:first-child{ width:89%;}
}  

@media (max-width:400px){
	.latest-product{ width:91%;}
	.vmproduct .width33 .spacer{min-height: 224px !important;}
	.moduletable_social iframe[style]{margin: 0 0 0 -19px;}
	.classesimg img , .hoopimg img , .bigginerimg img{ max-width:100%; height:auto;}
	div.itemFacebookButton{ margin:10px 24px 10px 0px;}
}

.vm-col-2 {
width: 48%;
}
.vm-col {
margin: 1px;

}
.productdetails-view .spacer-buy-area .product-price {
width: auto;
}
